@charset "utf-8";

@font-face {
    font-family: 'Ananda';
    src: url('Ananda.woff2') format('woff2'),
        url('Ananda.woff') format('woff'),
        url('Ananda.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ananda';
    src: url('AnandaBlack.woff2') format('woff2'),
        url('AnandaBlack.woff') format('woff'),
        url('AnandaBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri-Italic.woff2') format('woff2'),
        url('Calibri-Italic.woff') format('woff'),
        url('Calibri-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri.woff2') format('woff2'),
        url('Calibri.woff') format('woff'),
        url('Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri-Bold.woff2') format('woff2'),
        url('Calibri-Bold.woff') format('woff'),
        url('Calibri-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri-Light.woff2') format('woff2'),
        url('Calibri-Light.woff') format('woff'),
        url('Calibri-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri-BoldItalic.woff2') format('woff2'),
        url('Calibri-BoldItalic.woff') format('woff'),
        url('Calibri-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri-LightItalic.woff2') format('woff2'),
        url('Calibri-LightItalic.woff') format('woff'),
        url('Calibri-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Fibra';
    src: url('Fibra-Bold.woff2') format('woff2'),
        url('Fibra-Bold.woff') format('woff'),
        url('Fibra-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fibra';
    src: url('Fibra-Light.woff2') format('woff2'),
        url('Fibra-Light.woff') format('woff'),
        url('Fibra-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fibra';
    src: url('Fibra-Regular.woff2') format('woff2'),
        url('Fibra-Regular.woff') format('woff'),
        url('Fibra-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fibra';
    src: url('Fibra-SemiBold.woff2') format('woff2'),
        url('Fibra-SemiBold.woff') format('woff'),
        url('Fibra-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fibra';
    src: url('Fibra-Thin.woff2') format('woff2'),
        url('Fibra-Thin.woff') format('woff'),
        url('Fibra-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Fibra';
    src: url('Fibra-UltraBold.woff2') format('woff2'),
        url('Fibra-UltraBold.woff') format('woff'),
        url('Fibra-UltraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rational Text DEMO';
    src: url('RationalTextDEMO-Light.woff2') format('woff2'),
        url('RationalTextDEMO-Light.woff') format('woff'),
        url('RationalTextDEMO-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Rational Text DEMO';
    src: url('RationalTextDEMO-SemiBold.woff2') format('woff2'),
        url('RationalTextDEMO-SemiBold.woff') format('woff'),
        url('RationalTextDEMO-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Italic.woff2') format('woff2'),
        url('Poppins-Italic.woff') format('woff'),
        url('Poppins-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-SemiBold.woff2') format('woff2'),
        url('Poppins-SemiBold.woff') format('woff'),
        url('Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Light.woff2') format('woff2'),
        url('Poppins-Light.woff') format('woff'),
        url('Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Medium.woff2') format('woff2'),
        url('Poppins-Medium.woff') format('woff'),
        url('Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Regular.woff2') format('woff2'),
        url('Poppins-Regular.woff') format('woff'),
        url('Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Thin.woff2') format('woff2'),
        url('Poppins-Thin.woff') format('woff'),
        url('Poppins-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Black.woff2') format('woff2'),
        url('Poppins-Black.woff') format('woff'),
        url('Poppins-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Bold.woff2') format('woff2'),
        url('Poppins-Bold.woff') format('woff'),
        url('Poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Times New Roman Cyr';
    src: url('TimesNRCyrMT.woff2') format('woff2'),
        url('TimesNRCyrMT.woff') format('woff'),
        url('TimesNRCyrMT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Times New Roman';
    src: url('TimesNewRomanPS-ItalicMT.woff2') format('woff2'),
        url('TimesNewRomanPS-ItalicMT.woff') format('woff'),
        url('TimesNewRomanPS-ItalicMT.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Times New Roman Cyr';
    src: url('TimesNRCyrMT-Bold.woff2') format('woff2'),
        url('TimesNRCyrMT-Bold.woff') format('woff'),
        url('TimesNRCyrMT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Times';
    src: url('Times-BoldItalic.woff2') format('woff2'),
        url('Times-BoldItalic.woff') format('woff'),
        url('Times-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



